/*
To change this license header, choose License Headers in Project Properties.
To change this template file, choose Tools | Templates
and open the template in the editor.
*/
/* 
    Created on : 22/09/2018, 18:17:13
    Author     : Cristiano
*/

@charset "UTF-8";
@import url("fonts.css");

html, body                       { -webkit-text-size-adjust: 100%; -ms-text-size-adjust: 100%; height: 100%; }
body                             { min-height: 100%; position: relative; }

* { color: #000000; font-family: "Conv_TradeGothicLTStd-Cn18"; font-size: 16px; }
a                                { text-decoration: none!important; }
a:visited                        { text-decoration: none!important; }
a:active                         { text-decoration: none!important; }
a:hover                          { text-decoration: none!important; }
.ui-loader { display: none; }

.trade { font-family: "TradeGothicLTStd"; }
.tradeLT{ font-family: "Conv_TradeGothicLTStd-Cn18"; }
.tradeBD { font-family: "Conv_TradeGothicLTStd-BdCn20"; }

.inscrevase { display: inline-block; background-color: #ff5700; font-size: 25px; letter-spacing: 10px; border: 0; padding: 5px 20px 5px 26px; text-transform: uppercase; color: #fff; border-radius: 25px; }
.inscrevase:hover{ background-color: #fff; color: #ff5700; text-decoration: none; }

/* Topo */
#topo { background: #ffd30c url('../images/colegio-tecnologico/fd-topo.jpg') center 0 no-repeat; height: 892px; width: 100%; }
#topo .cont-insc { width: 1200px; margin: auto; position: relative; height: 892px; }
#topo .inscrevase { position: absolute; right: 210px; bottom: 65px; }
#topoxs { background-color: #ffd30c; }
/* Fim Topo */

/* Cursos */
#tit-curs { background-color: #ffd30c; padding-top: 40px; }
#cursos { background-color: #1a4882; padding: 40px 0; }
#cursos .curss img { margin-top: -4px; }
#cursos .curss { color: #fff; font-size: 27px; text-transform: uppercase; line-height: 27px; }
/* Fim Cursos */

/* Aprenda */
#aprenda { background-color: #ffd106; padding-left: 40px; }
.box-aprenda { width: 372px; height: 592px; background: url('../images/colegio-tecnologico/fundo-aprenda.png'); }
.cont-aprenda { padding: 110px 0 0 50px; }
.titulos { font-family: 'SF Collegiate Solid Bold'; font-size: 40px; color: #1a4882; text-transform: uppercase; font-weight: bold; line-height: 45px; }
.itens { padding: 0 30px 0 30px; }
.txt-crs { color: #1a4882; text-transform: uppercase; line-height: 16px; float: left; padding-right: 20px; }
.txt-una { color: #1a4882; text-transform: uppercase; font-size: 38px; line-height: 32px; float: left; }
#aprenda .inscrevase { font-size: 38px; border-radius: 30px; }
ul {
  list-style: none; /* Remove default bullets */
}

ul li::before {
  content: "\2022";  /* Add content: \2022 is the CSS Code/unicode for a bullet */
  color: #1a4882; /* Change the color */
  display: inline-block; /* Needed to add space between the bullet and the text */ 
  width: 1em; /* Also needed for space (tweak if needed) */
  margin-left: -1em; /* Also needed for space (tweak if needed) */
}
/* Fim Aprenda */

@media (min-width: 768px){

}
@media (max-width: 767px){
    #aprenda { padding-left: 0; }
    .box-aprenda { width: 335px; height: 552px; background: url('../images/colegio-tecnologico/fundo-aprenda-xs.png'); }
    .titulos { font-family: 'SF Collegiate Solid Bold'; font-size: 32px; color: #1a4882; text-transform: uppercase; font-weight: bold; line-height: 35px; }
    .cont-aprenda { padding: 95px 0 0 40px; }
    #aprenda .inscrevase { font-size: 33px; border-radius: 25px; }
    img { max-width: 100%; }
}